/* Based on Default skin for RadDock */

/** begin block override - this entire block was created from scratch **/

.PortletContainer
{
	padding:4px;
}

/** end block override - this entire block was created from scratch **/

.PortletRegion .RadDockZone_Default
{
    /**border: 1px solid #b8b8b8;
    background-color: #f7f7f7;*/    
}

*>.PortletRegion .RadDockZone_Default.rdVertical /* hidden from IE6 */
{
    /**padding-right:5px;*/
}

/* Dock Object properties */

/* wrappers and borders */

.PortletRegion .RadDockZone_Default .rdPlaceHolder
{
    /**border-color:#666;*/
    
	/** overrides */
	border-color:#C6C6C4;    
}

.PortletRegion .RadDock_Default
{
    /**background:window;*/
    color:windowtext;
    /*text-align:left;*//*moved to the common css file*/
    
	/** overrides */
	background-color:#FFFFFF;
	margin-top:8px;    	
	
}

.PortletRegion .RadDock_Default .rdTable
{
    /**border-width:1px;
    border-color:#5c5c5c;*/
    
    	/** overrides */
	border:1px solid #C6C6C4;
}

.PortletRegion .RadDock_Default .rdTable .rdLeft,
.PortletRegion .RadDock_Default .rdTable .rdRight
{
	width: 0px;
	height: 22px;
}

.PortletRegion .RadDock_Default .rdTable .rdCenter
{
	height: 22px;
}

.PortletRegion .RadDock_Default .rdTable .rdTop
{
}

.PortletRegion .RadDock_Default .rdTable .rdBottom,
.PortletRegion .RadDock_Default .rdTable .rdBottom .rdLeft,
.PortletRegion .RadDock_Default .rdTable .rdBottom .rdCenter,
.PortletRegion .RadDock_Default .rdTable .rdBottom .rdRight
{
	height: 0px;
}

.PortletRegion .RadDock_Default .rdSideBorders
{
    border-style:none solid none;
}

.PortletRegion .RadDock_Default .rdTopBorder
{
    border-style:solid none none;
}

.PortletRegion .RadDock_Default .rdBottomBorder
{
    border-style:none none solid;
}

/* titlebar and buttons */

.PortletRegion .RadDock_Default .rdTitlebar
{
    top:1px;
    
    /**border-style:solid;
    border-color:#0a0a0a;
    color:#666;*/
    
    /** overrides */
    border-bottom:1px solid #C6C6C4;        
}

.PortletRegion .RadDock_Default .rdTitleBar
{
    /**height:27px; 
    background:#484848 url(Dock/TitlebarHLeft.gif) no-repeat;
    border-width:0 0 1px 0;*/ 
    
    /** overrides */
    height:22px;
    background-image:url('../../../images/gradient-fill-purple.jpg');
    background-repeat:repeat-x;      
}

.PortletRegion .RadDock_Default.rdCollapsed .rdHTitlebar .rdTitlebar
{
    padding-bottom:0px; /*brd - title brd*/
}
.PortletRegion .RadDock_Default .rdVTitlebar .rdTitlebar
{
    /**left:1px;
    width:24px;
    background:#484848 url(Dock/TitlebarVTop.gif) no-repeat;
    border-width:0 1px 0 0;*/
}

.PortletRegion .RadDock_Default .rdTitleBar em
{
    /**font:bold 15px/23px Arial,sans-serif;
    color: #fff;*/
    
	/** overrides */
	color:#1e1e1e !important;
	font: bold 9pt Verdana;        
	text-indent: 2px !important;	
	
	/** overrides */
	padding-top: 4px;
	width: 100% !important;
}

.PortletRegion .RadDock_Default .rdHTitlebar .rdTitle
{
	/**padding-top: 2px;
	margin-left:12px;
	margin-right: 45px;
	background: #484848 url(Dock/TitlebarH.gif) repeat-x;*/
	
	text-indent: 2px;	
	
	/** overrides */
	padding-top:4px;
}
.PortletRegion .RadDock_Default_rtl .rdHTitlebar .rdTitle
{
    margin-left:45px;
    margin-right:12px;
}

.PortletRegion .RadDock_Default .rdVTitlebar .rdTitle
{
    /**padding:13px 0 0 8px;
    background:#484848 url(Dock/TitlebarV.gif) repeat-y;
    line-height:1.4em;*/
}

.PortletRegion .RadDock_Default .rdTitlebar .rdCommands
{
	/*
	right: 4px;
	*/
	
	/* overrides*/
	right: 2px;
}

.PortletRegion .RadDock_Default_rtl .rdTitlebar .rdCommands
{
	right: auto;
	left: 4px;
}

.PortletRegion .RadDock_Default .rdHTitlebar .rdCommands a
{
    margin:4px 0 0 0;
}
.PortletRegion .RadDock_Default .rdVTitlebar .rdCommands a
{
    margin:0 4px 0 0;
}

.PortletRegion .RadDock_Default .rdTitlebar .rdCommands a
{
    height:15px;
}
/** begin block override - this entire block was created from scratch **/

.PortletRegion .RadDock_Default .rdCollapse, .PortletRegion .RadDock_Default .rdExpand, 
.PortletRegion .RadDock_Default .rdClose, .PortletRegion .RadDock_Default .rdConfigure
{
	cursor: pointer;
	height:13px;
	width:13px;
	padding-right: 2px;
}

.PortletRegion .RadDock_Default .rdConfigure
{
    background:url('../../../images/icons/edit.gif') no-repeat;
}

/** end block override - this entire block was created from scratch **/
.PortletRegion .RadDock_Default .rdCollapse
{
    /*
	width:15px;
    background:url(Dock/Collapse.gif) repeat-x;
	*/

	/* overrides*/
    background:url('../../../images/icons/remove-circle.gif') no-repeat;
}
.PortletRegion .RadDock_Default .rdExpand
{
    /*
	width:15px;
    background:url(Dock/Expand.gif) repeat-x;
	*/
    
    /* overrides*/
    background:url('../../../images/icons/add-circle.gif') no-repeat;
}
.PortletRegion .RadDock_Default .rdClose
{   
	/*
    width:15px;
    background:url('../../../images/icons/remove-circle.gif') no-repeat;
	*/
	/* overrides */
	background:url(Dock/Close.gif) no-repeat center center;
       
}
.PortletRegion .RadDock_Default .rdPin
{
    width:15px;
    background:url(Dock/Pin.gif) repeat-x;
}
.PortletRegion .RadDock_Default .rdUnpin
{
    width:15px;
    background:url(Dock/Unpin.gif) repeat-x;
}

.PortletRegion .RadDock_Default .rdCustom
{
    width:15px;
    background:url(Dock/Custom.gif) no-repeat;
}

/* inner content */

.PortletRegion .RadDock_Default .rdContent
{
    /**top:1px;
    padding-bottom:1px;
    font:12px/1.2 arial,sans-serif;*/
    
	/** overrides */	
	background-color:#FFFFFF !important;
	color:#525252 !important;	
	border-top:1px solid #C6C6C4;    
	font-family:Verdana;
	font-size:10pt;
}

.PortletRegion .RadDock_Default .rdVTitlebar .rdContent
{    
    margin-left:24px;    
}

/* drag grips */

.PortletRegion .RadDock_Default .rdGripTop,
.PortletRegion .RadDock_Default .rdGripLeft
{
    background:#666;
}

.PortletRegion .RadDock_Default .rdGripTop
{
    top:1px;
    height:3px;
}

.PortletRegion .RadDock_Default .rdGripLeft
{
    left:1px;
    width:3px;
}

.PortletRegion .RadDock_Default .rdWGripLeft .rdContent
{
    margin-left:3px;
}

.PortletRegion .RadDock_Default .rdTopLeft,
.PortletRegion .RadDock_Default .rdTopRight,
.PortletRegion .RadDock_Default .rdBottomLeft,
.PortletRegion .RadDock_Default .rdBottomRight,
.PortletRegion .RadDock_Default .rdLeftMiddle,
.PortletRegion .RadDock_Default .rdRightMiddle
{
	height: 4px;
	width: 4px;
	line-height: 4px;
	background: #5c5c5c;
}

.PortletRegion .RadDock_Default .rdTopCenter, 
.PortletRegion .RadDock_Default .rdBottomCenter 
{
	background: #5c5c5c;
	height: 4px;
	line-height: 4px;
}

.PortletRegion .RadDock_Default .rdWrapTable .rdSideBorders.rdHTitlebar
{
    border: 0 !important;
}